﻿<p>This setting determines whether students are able to enrol themselves using the default interactive enrolment plugin (e.g. Internal enrolment) for the course, or whether they obtain the message "This course is not enrollable at the moment."</p>
<p>This setting has no effect on non-interactive enrolment plugins (e.g. External database enrolment). Also, users can always be assigned the role of student via the Assign roles link in the course administration block.</p>